yamllint (1.2.0-1) unstable; urgency=medium

  * Update to new upstream version
  * Build and include man page in package
  * Fix Vcs-* fields in debian/control
  * Fix description-synopsis-starts-with-article lintian warning

Date: 2016-03-10 04:28:36.883059+00:00
Changed-By: Adrien Vergé <adrienve...@gmail.com>
Signed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
https://launchpad.net/ubuntu/+source/yamllint/1.2.0-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to